{
  "minecraft:block": {
    "description": {
      "identifier": "hoh_bht:totem_head_ravager",
      "menu_category": {
        "category": "construction",
        "is_hidden_in_commands": true
      }
    },
    "components": {}
  },
  "format_version": "1.12.0"
}
